Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2039)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2039)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName ashdown.mit.edu
+	ServerAlias ashdown
+	DocumentRoot /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+	Alias /~ashdown /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+	SuExecUserGroup ashdown ashdown
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName ashdown.mit.edu
+		ServerAlias ashdown
+		DocumentRoot /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+		Alias /~ashdown /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+		SuExecUserGroup ashdown ashdown
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName ashdown.mit.edu
+		ServerAlias ashdown
+		DocumentRoot /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+		Alias /~ashdown /afs/athena.mit.edu/activity/a/ashdown/web_scripts
+		SuExecUserGroup ashdown ashdown
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2039)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2039)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2039)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2039)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>