Index: trunk/server/fedora/config/etc/pki/tls/certs/isawyou.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/isawyou.pem	(revision 1776)
+++ trunk/server/fedora/config/etc/pki/tls/certs/isawyou.pem	(revision 2109)
@@ -1,12 +1,18 @@
+From mitcert@MIT.EDU Thu Jan 12 14:40:49 2012
+Date: Thu, 12 Jan 2012 14:40:47 -0500
+From: mitcert@MIT.EDU
+To: achernya@mit.edu
+Subject: [help.mit.edu #1857760] certificate renewal for scripts-vhost isawyou.mit.edu 
+
 Certificate:
     Data:
         Version: 3 (0x2)
         Serial Number:
-            67:93:dd:7b:4e:e4:b2:43:31:0b:cd:0f:dc:44:29:52
+            9b:5e:3d:70:49:ee:f7:d4:a4:0c:9e:52:03:0a:c3:92
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 22 17:00:00 2011 GMT
-            Not After : Jan 24 17:00:00 2012 GMT
+            Not Before: Jan 11 17:00:00 2012 GMT
+            Not After : Jan 10 17:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=isawyou.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -65,39 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        7c:f1:f7:30:bf:36:e8:e1:8e:ea:af:46:e8:ab:d3:80:26:10:
-        84:70:a9:cc:36:b2:4e:62:02:29:25:a0:81:14:a5:56:51:f0:
-        59:94:d7:c7:bc:2a:29:61:11:7f:f5:e2:34:25:8d:ae:d1:e3:
-        e4:dc:3b:60:f1:e5:30:a0:d6:93:f8:b6:81:62:cd:02:e2:a9:
-        3f:5a:ac:6d:b8:eb:7c:90:e7:e6:09:78:17:58:c8:0f:e8:ac:
-        45:29:db:22:49:17:18:1e:ed:59:91:40:6e:71:42:9e:82:3f:
-        fa:2c:6e:18:b2:f7:2d:58:bc:52:04:11:65:59:39:ff:31:29:
-        fc:e8
+        33:58:9e:2d:17:cf:48:d9:5f:94:86:13:d9:db:61:19:1e:db:
+        be:73:96:dd:97:97:ee:a3:91:68:c7:61:08:0f:a9:06:e7:85:
+        46:1c:bd:43:7a:8e:ed:e8:1e:56:bb:ed:9b:96:b5:c9:ba:6c:
+        fa:c1:1a:01:d2:a2:88:c8:81:41:ff:0e:d0:34:7e:aa:0e:19:
+        56:bc:b0:99:f6:e7:19:c5:03:c2:45:03:69:3d:1e:22:fa:2d:
+        f0:0a:c4:2f:b6:2f:ca:fa:0a:18:14:53:68:d1:ce:25:91:49:
+        78:5f:69:b7:20:26:fb:a2:65:b7:db:39:dd:e4:bc:4e:d9:04:
+        02:36
 -----BEGIN CERTIFICATE-----
-MIIFAjCCBGugAwIBAgIQZ5Pde07kskMxC80P3EQpUjANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDEyMjE3MDAwMFoXDTEy
-MDEyNDE3MDAwMFowgdExCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRgwFgYDVQQDEw9pc2F3eW91Lm1pdC5lZHUx
-HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcNAQEB
-BQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pjk/e3
-AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMdeNQZi
-/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPca0Sw
-XgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt9iFR
-+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4DJnTC
-obPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2MdCCNS
-X8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCcixoCu
-hyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfeVp3Q
-ttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0tiQM
-kFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNbfPU1
-+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9Gzott
-AgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0l
-BCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAw
-HQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSG
-Imh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEF
-BQADgYEAfPH3ML826OGO6q9G6KvTgCYQhHCpzDayTmICKSWggRSlVlHwWZTXx7wq
-KWERf/XiNCWNrtHj5Nw7YPHlMKDWk/i2gWLNAuKpP1qsbbjrfJDn5gl4F1jID+is
-RSnbIkkXGB7tWZFAbnFCnoI/+ixuGLL3LVi8UgQRZVk5/zEp/Og=
+MIIFAzCCBGygAwIBAgIRAJtePXBJ7vfUpAyeUgMKw5IwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAxMTExNzAwMDBaFw0x
+MzAxMTAxNzAwMDBaMIHRMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEYMBYGA1UEAxMPaXNhd3lvdS5taXQuZWR1
+MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEB
+AQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3
+twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUG
+Yv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtE
+sF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYh
+UfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0
+wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgj
+Ul/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaA
+rocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad
+0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYk
+DJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1
+NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6L
+bQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1Ud
+JQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXg
+MB0GA1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAk
+hiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEB
+BQUAA4GBADNYni0Xz0jZX5SGE9nbYRke275zlt2Xl+6jkWjHYQgPqQbnhUYcvUN6
+ju3oHla77ZuWtcm6bPrBGgHSoojIgUH/DtA0fqoOGVa8sJn25xnFA8JFA2k9HiL6
+LfAKxC+2L8r6ChgUU2jRziWRSXhfabcgJvuiZbfbOd3kvE7ZBAI2
 -----END CERTIFICATE-----
+