Index: trunk/server/fedora/config/etc/httpd/vhosts.d/finance.blue-sun-corp.com.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/finance.blue-sun-corp.com.conf	(revision 2147)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName finance.blue-sun-corp.com
-
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName finance.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName finance.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/music.blue-sun-corp.com.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/music.blue-sun-corp.com.conf	(revision 2147)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName music.blue-sun-corp.com
-
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName music.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName music.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/trac.blue-sun-corp.com.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/trac.blue-sun-corp.com.conf	(revision 2147)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName trac.blue-sun-corp.com
-	ServerAlias wiki.blue-sun-corp.com
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName trac.blue-sun-corp.com
-		ServerAlias wiki.blue-sun-corp.com
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName trac.blue-sun-corp.com
-		ServerAlias wiki.blue-sun-corp.com
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>