Index: branches/fc17-dev/server/fedora/config/etc/httpd/conf.d/scripts-special.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/conf.d/scripts-special.conf	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/conf.d/scripts-special.conf	(revision 2195)
@@ -30,5 +30,5 @@
 
     RewriteCond %{HTTP_USER_AGENT} Mac\ OS\ X.*AppleWebKit
-    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/needcerts(.*) /__scripts/safarihack$1 [L]
+    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/needcerts(.*) /__scripts/certerror$1 [L]
 
     RewriteRule /afs/athena.mit.edu/contrib/scripts/www/needcerts(.+) $1 [L]
@@ -36,7 +36,7 @@
 </Location>
 
-<Location /__scripts/safarihack>
+<Location /__scripts/certerror>
     SSLVerifyClient require
-    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/safarihack(.+) $1 [L]
-    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/safarihack /__scripts/unauthorized.html [L]
+    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/certerror(.+) $1 [L]
+    RewriteRule /afs/athena.mit.edu/contrib/scripts/www/certerror /__scripts/unauthorized.html [L]
 </Location>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2195)
@@ -4,7 +4,7 @@
 	ServerName asa.mit.edu
 	ServerAlias asa
-	DocumentRoot /afs/athena.mit.edu/activity/a/asa/web_scripts
-	Alias /~asa /afs/athena.mit.edu/activity/a/asa/web_scripts
-	SuExecUserGroup asa asa
+	DocumentRoot /afs/athena.mit.edu/activity/a/asa-db/web_scripts/db
+	Alias /~asa-db /afs/athena.mit.edu/activity/a/asa-db/web_scripts
+	SuExecUserGroup asa-db asa-db
 	Include conf.d/vhosts-common.conf
 </VirtualHost>
@@ -14,7 +14,7 @@
 		ServerName asa.mit.edu
 		ServerAlias asa
-		DocumentRoot /afs/athena.mit.edu/activity/a/asa/web_scripts
-		Alias /~asa /afs/athena.mit.edu/activity/a/asa/web_scripts
-		SuExecUserGroup asa asa
+		DocumentRoot /afs/athena.mit.edu/activity/a/asa-db/web_scripts/db
+		Alias /~asa-db /afs/athena.mit.edu/activity/a/asa-db/web_scripts
+		SuExecUserGroup asa-db asa-db
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
@@ -24,7 +24,7 @@
 		ServerName asa.mit.edu
 		ServerAlias asa
-		DocumentRoot /afs/athena.mit.edu/activity/a/asa/web_scripts
-		Alias /~asa /afs/athena.mit.edu/activity/a/asa/web_scripts
-		SuExecUserGroup asa asa
+		DocumentRoot /afs/athena.mit.edu/activity/a/asa-db/web_scripts/db
+		Alias /~asa-db /afs/athena.mit.edu/activity/a/asa-db/web_scripts
+		SuExecUserGroup asa-db asa-db
 		Include conf.d/vhosts-common-ssl.conf
 		Include conf.d/vhosts-common-ssl-cert.conf
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2195)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName bakerfoundation.mit.edu
+	ServerAlias bakerfoundation
+	DocumentRoot /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts/foundation
+	Alias /~baker-foundation /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts
+	SuExecUserGroup baker-foundation baker-foundation
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName bakerfoundation.mit.edu
+		ServerAlias bakerfoundation
+		DocumentRoot /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts/foundation
+		Alias /~baker-foundation /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts
+		SuExecUserGroup baker-foundation baker-foundation
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName bakerfoundation.mit.edu
+		ServerAlias bakerfoundation
+		DocumentRoot /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts/foundation
+		Alias /~baker-foundation /afs/athena.mit.edu/activity/b/baker-foundation/web_scripts
+		SuExecUserGroup baker-foundation baker-foundation
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf	(revision 2195)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName blog.gregbrockman.com
+	
+	DocumentRoot /afs/athena.mit.edu/user/g/d/gdb/web_scripts/blog
+	Alias /~gdb /afs/athena.mit.edu/user/g/d/gdb/web_scripts
+	SuExecUserGroup gdb gdb
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName blog.gregbrockman.com
+		
+		DocumentRoot /afs/athena.mit.edu/user/g/d/gdb/web_scripts/blog
+		Alias /~gdb /afs/athena.mit.edu/user/g/d/gdb/web_scripts
+		SuExecUserGroup gdb gdb
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateChainFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName blog.gregbrockman.com
+		
+		DocumentRoot /afs/athena.mit.edu/user/g/d/gdb/web_scripts/blog
+		Alias /~gdb /afs/athena.mit.edu/user/g/d/gdb/web_scripts
+		SuExecUserGroup gdb gdb
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateChainFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/cook.bluechi.ps.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/cook.bluechi.ps.conf	(revision 2081)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName cook.bluechi.ps
-	
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/cook.bluechi.ps
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName cook.bluechi.ps
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/cook.bluechi.ps
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/cook.bluechi.ps.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName cook.bluechi.ps
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/cook.bluechi.ps
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/cook.bluechi.ps.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2195)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName courseroad.mit.edu
+	ServerAlias courseroad
+	DocumentRoot /afs/athena.mit.edu/user/d/a/dannybd/web_scripts/courseroad
+	Alias /~dannybd /afs/athena.mit.edu/user/d/a/dannybd/web_scripts
+	SuExecUserGroup dannybd dannybd
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName courseroad.mit.edu
+		ServerAlias courseroad
+		DocumentRoot /afs/athena.mit.edu/user/d/a/dannybd/web_scripts/courseroad
+		Alias /~dannybd /afs/athena.mit.edu/user/d/a/dannybd/web_scripts
+		SuExecUserGroup dannybd dannybd
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName courseroad.mit.edu
+		ServerAlias courseroad
+		DocumentRoot /afs/athena.mit.edu/user/d/a/dannybd/web_scripts/courseroad
+		Alias /~dannybd /afs/athena.mit.edu/user/d/a/dannybd/web_scripts
+		SuExecUserGroup dannybd dannybd
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2195)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName dchang.mit.edu
+	ServerAlias dchang
+	DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+	Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+	SuExecUserGroup dchang dchang
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName dchang.mit.edu
+		ServerAlias dchang
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName dchang.mit.edu
+		ServerAlias dchang
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2195)
@@ -3,5 +3,5 @@
 <VirtualHost *:80>
 	ServerName debathena.mit.edu
-	ServerAlias debathena
+	ServerAlias *.debathena.com *.debathena.net *.debathena.org debathena debathena.com debathena.net debathena.org
 	DocumentRoot /afs/sipb.mit.edu/project/debathena/web_scripts
 	Alias /~debathena /afs/sipb.mit.edu/project/debathena/web_scripts
@@ -14,15 +14,16 @@
 	<VirtualHost *:443>
 		ServerName debathena.mit.edu
-		ServerAlias debathena
+		ServerAlias *.debathena.com *.debathena.net *.debathena.org debathena debathena.com debathena.net debathena.org
 		DocumentRoot /afs/sipb.mit.edu/project/debathena/web_scripts
 		Alias /~debathena /afs/sipb.mit.edu/project/debathena/web_scripts
 		SuExecUserGroup debathena debathena
 		Include conf.d/vhosts-common-ssl.conf
+		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		CustomLog /home/logview/debathena.log combined
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
 		ServerName debathena.mit.edu
-		ServerAlias debathena
+		ServerAlias *.debathena.com *.debathena.net *.debathena.org debathena debathena.com debathena.net debathena.org
 		DocumentRoot /afs/sipb.mit.edu/project/debathena/web_scripts
 		Alias /~debathena /afs/sipb.mit.edu/project/debathena/web_scripts
@@ -30,6 +31,7 @@
 		Include conf.d/vhosts-common-ssl.conf
 		Include conf.d/vhosts-common-ssl-cert.conf
+		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		CustomLog /home/logview/debathena.log combined
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/finance.blue-sun-corp.com.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/finance.blue-sun-corp.com.conf	(revision 2081)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName finance.blue-sun-corp.com
-
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName finance.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName finance.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/finance
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2195)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf	(revision 2195)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName ldpreload.com
+	ServerAlias www.ldpreload.com
+	DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/geofft
+	Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
+	SuExecUserGroup geofft geofft
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName ldpreload.com
+		ServerAlias www.ldpreload.com
+		DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/geofft
+		Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
+		SuExecUserGroup geofft geofft
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/ldpreload.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateChainFile /etc/pki/tls/certs/ldpreload.com.pem
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName ldpreload.com
+		ServerAlias www.ldpreload.com
+		DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/geofft
+		Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
+		SuExecUserGroup geofft geofft
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/ldpreload.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateChainFile /etc/pki/tls/certs/ldpreload.com.pem
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/music.blue-sun-corp.com.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/music.blue-sun-corp.com.conf	(revision 2081)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName music.blue-sun-corp.com
-
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName music.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName music.blue-sun-corp.com
-		
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/music
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/peoplesearch.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/peoplesearch.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/peoplesearch.conf	(revision 2195)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName peoplesearch.mit.edu
+	ServerAlias peoplesearch
+	DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+	Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+	SuExecUserGroup dchang dchang
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName peoplesearch.mit.edu
+		ServerAlias peoplesearch
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/peoplesearch.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName peoplesearch.mit.edu
+		ServerAlias peoplesearch
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/peoplesearch.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2195)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName pickr.mit.edu
+	ServerAlias pickr
+	DocumentRoot /afs/athena.mit.edu/course/urop/picker/web_scripts
+	Alias /~picker /afs/athena.mit.edu/course/urop/picker/web_scripts
+	SuExecUserGroup picker picker
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName pickr.mit.edu
+		ServerAlias pickr
+		DocumentRoot /afs/athena.mit.edu/course/urop/picker/web_scripts
+		Alias /~picker /afs/athena.mit.edu/course/urop/picker/web_scripts
+		SuExecUserGroup picker picker
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName pickr.mit.edu
+		ServerAlias pickr
+		DocumentRoot /afs/athena.mit.edu/course/urop/picker/web_scripts
+		Alias /~picker /afs/athena.mit.edu/course/urop/picker/web_scripts
+		SuExecUserGroup picker picker
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/trac.blue-sun-corp.com.conf
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/httpd/vhosts.d/trac.blue-sun-corp.com.conf	(revision 2081)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName trac.blue-sun-corp.com
-	ServerAlias wiki.blue-sun-corp.com
-	DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-	Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-	SuExecUserGroup blue-sun blue-sun
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName trac.blue-sun-corp.com
-		ServerAlias wiki.blue-sun-corp.com
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName trac.blue-sun-corp.com
-		ServerAlias wiki.blue-sun-corp.com
-		DocumentRoot /afs/sipb.mit.edu/contrib/blue-sun/web_scripts/trac
-		Alias /~blue-sun /afs/sipb.mit.edu/contrib/blue-sun/web_scripts
-		SuExecUserGroup blue-sun blue-sun
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/blue-sun-corp.com.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>