Index: trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/asa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/asa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/axo.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/axo.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/crew.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/crew.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/familynet.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/familynet.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/mitsoc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/mitsoc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/next.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/next.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/random-hall.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/random-hall.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/wakeup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/wakeup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2266)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2283)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/westgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -30,4 +31,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/westgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>